.quote {
    quotes: "“" "”" "‘" "’";
    background-color: #ebebeb;
    padding: 3em;
    width: 50%;
    margin-bottom: 1em;
}

.quote:before {
    content: open-quote;
    position: relative;
    color: #003366;
    font-size: 6em;
}

.quote:after {
    content: close-quote;
    position: relative;
    color: #003366;
    font-size: 6em;
    top: 1.2em;
}


/* Standard is 100% width */

.gc-quote {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    background-color: transparent;
    color: #006633;
    font-weight: 700;
}

.gc-quote .gc-open-quote,
.gc-quote .gc-close-quote {
    color: #767676;
    background-color: transparent;
}

.gc-quote.left {
    margin-left: 0;
    margin-right: 1em;
    float: left;
    width: 50%;
    background-color: #ebebeb;
    color: #003366;
    text-align: left;
}

.gc-quote.right {
    margin-right: 0;
    margin-left: 1em;
    float: right;
    width: 50%;
    background-color: #ebebeb;
    color: #003366;
    text-align: left;
}

.gc-quote.left.small,
.gc-quote.right.small,
.gc-quote.small {
    width: 25%;
    background-color: #ebebeb;
    color: #003366;
    text-align: left;
}

.gc-quote.left .gc-open-quote,
.gc-quote.right .gc-open-quote,
.gc-quote.small .gc-open-quote,
.gc-quote.left .gc-close-quote,
.gc-quote.right .gc-close-quote,
.gc-quote.small .gc-close-quote {
    color: #003366;
}

img.gc-image {
    border-bottom: solid 10px #003366;
}

img.gc-image.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

img.gc-image.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

img.gc-image.left.small,
img.gc-image.right.small {
    width: 25%;
}

img.gc-image.top {
    margin-top: 0;
}

figure.gc-image {
    display: inline-block;
    background-color: #ebebeb;
}

figure.gc-image img {
    width: 100%;
    /*min-height: 300px;*/
    border-bottom: solid 10px #003366;
}

figure.gc-image.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

figure.gc-image.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

figure.gc-image.left.small,
figure.gc-image.right.small {
    width: 25%;
}

figure.gc-image.top {
    margin-top: 0;
}

figure.gc-image figcaption {
    background-color: #ebebeb;
    color: black;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    font-size: 0.9em;
    line-height: 0.9em;
}

.gc-dropcap {
    color: #003366;
    float: left;
    font-family: "Oswald";
    font-size: 75px;
    line-height: 60px;
    padding-top: 0px;
    padding-right: 8px;
    padding-left: 3px;
}

iframe.gc-youtube {
    width: 100%;
    min-height: 300px;
}

iframe.gc-youtube.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

iframe.gc-youtube.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

iframe.gc-youtube.left.small,
iframe.gc-youtube.right.small {
    width: 33%;
}

iframe.gc-youtube.top {
    margin-top: 0;
}

iframe.gc-vimeo {
    width: 100%;
    min-height: 300px;
}

iframe.gc-vimeo.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

iframe.gc-vimeo.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

iframe.gc-vimeo.left.small,
iframe.gc-vimeo.right.small {
    width: 33%;
}

iframe.gc-vimeo.top {
    margin-top: 0;
}

figure.gc-youtube {
    display: inline-block;
    background-color: #ebebeb;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
}

figure.gc-youtube.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

figure.gc-youtube.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
    height: auto;
}

figure.gc-youtube.left.small,
figure.gc-youtube.right.small {
    width: 33%;
    height: auto;
}

figure.gc-youtube.top {
    margin-top: 0;
}

figure.gc-youtube figcaption {
    background-color: #ebebeb;
    color: black;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    font-size: 0.9em;
    line-height: 0.9em;
}

figure.gc-youtube iframe {
    width: 100%;
    min-height: 300px;
}

figure.gc-vimeo {
    display: inline-block;
    background-color: #ebebeb;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
}

figure.gc-vimeo.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

figure.gc-vimeo.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

figure.gc-vimeo.left.small,
figure.gc-vimeo.right.small {
    width: 33%;
}

figure.gc-vimeo.top {
    margin-top: 0;
}

figure.gc-vimeo figcaption {
    background-color: #ebebeb;
    color: black;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    font-size: 0.9em;
    line-height: 0.9em;
}

figure.gc-vimeo iframe {
    width: 100%;
    min-height: 300px;
}

img.gc-gallery {
    border-bottom: solid 10px #003366;
}

img.gc-gallery.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

img.gc-gallery.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

img.gc-gallery.left.small,
img.gc-gallery.right.small {
    width: 25%;
}

img.gc-gallery.top {
    margin-top: 0;
}

figure.gc-gallery {
    display: inline-block;
    background-color: #ebebeb;
}

figure.gc-gallery img {
    width: 100%;
    /* min-height: 300px;*/
    border-bottom: solid 10px #003366;
}

figure.gc-gallery.right {
    float: right;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

figure.gc-gallery.left {
    float: left;
    margin-right: 1em;
    margin-left: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 50%;
}

figure.gc-gallery.left.small,
figure.gc-gallery.right.small {
    width: 25%;
}

figure.gc-gallery.top {
    margin-top: 0;
}

figure.gc-gallery figcaption {
    background-color: #ebebeb;
    color: black;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    font-size: 0.9em;
    line-height: 0.9em;
}

.gc-photo-gallery {
    width: 100%;
    padding: 0;
    margin: 0;
}

.gc-photo-gallery-one,
.gc-photo-gallery-two,
.gc-photo-gallery-three,
.gc-photo-gallery-four {
    width: 100%;
    padding: 0;
    margin: 0;
}

.gc-photo-gallery-one.one,
.gc-photo-gallery-two.one,
.gc-photo-gallery-two.two,
.gc-photo-gallery-three.one,
.gc-photo-gallery-three.two,
.gc-photo-gallery-three.three,
.gc-photo-gallery-four.one,
.gc-photo-gallery-four.two,
.gc-photo-gallery-four.three,
.gc-photo-gallery-four.four {
    float: left;
    display: block;
}

.gc-photo-gallery-one.one figure,
.gc-photo-gallery-two.one figure,
.gc-photo-gallery-two.two figure,
.gc-photo-gallery-three.one figure,
.gc-photo-gallery-three.two figure,
.gc-photo-gallery-three.three figure,
.gc-photo-gallery-four.one figure,
.gc-photo-gallery-four.two figure,
.gc-photo-gallery-four.three figure,
.gc-photo-gallery-four.four figure {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.gc-photo-gallery-one.one img,
.gc-photo-gallery-two.one img,
.gc-photo-gallery-two.two img,
.gc-photo-gallery-three.one img,
.gc-photo-gallery-three.two img,
.gc-photo-gallery-three.three img,
.gc-photo-gallery-four.one img,
.gc-photo-gallery-four.two img,
.gc-photo-gallery-four.three img,
.gc-photo-gallery-four.four img {
    width: 100%;
    object-fit: cover;
    border-bottom: solid 10px #003366;
}

.gc-photo-gallery-one.one img {
    height: auto;
}

.gc-photo-gallery-two.one img,
.gc-photo-gallery-two.two img {
    height: 300px;
}

.gc-photo-gallery-three.one img,
.gc-photo-gallery-three.two img,
.gc-photo-gallery-three.three img {
    height: 200px;
}

.gc-photo-gallery-four.one img,
.gc-photo-gallery-four.two img,
.gc-photo-gallery-four.three img,
.gc-photo-gallery-four.four img {
    height: 150px;
}

.gc-photo-gallery-four.one {
    margin-left: 0;
    width: 22%;
}

.gc-photo-gallery-four.two,
.gc-photo-gallery-four.three,
.gc-photo-gallery-four.four {
    margin-left: 4%;
    width: 22%;
}

.gc-photo-gallery-three.one {
    margin-left: 0;
    width: 32%;
}

.gc-photo-gallery-three.two,
.gc-photo-gallery-three.three {
    margin-left: 2%;
    width: 32%;
}

.gc-photo-gallery-two.one {
    margin-left: 0;
    width: 48%;
}

.gc-photo-gallery-two.two {
    margin-left: 4%;
    width: 48%;
}

.gc-photo-gallery-one.one {
    margin-left: 0;
    width: 100%;
}

.gc-photo-gallery-multi {
    width: 48%;
    margin-left: 4%;
    float: left;
    margin-top: 1em;
}

.gc-photo-gallery-multi.img-1,
.gc-photo-gallery-multi.img-3,
.gc-photo-gallery-multi.img-5,
.gc-photo-gallery-multi.img-7,
.gc-photo-gallery-multi.img-9,
.gc-photo-gallery-multi.img-11,
.gc-photo-gallery-multi.img-13,
.gc-photo-gallery-multi.img-15,
.gc-photo-gallery-multi.img-17,
.gc-photo-gallery-multi.img-19 {
    margin-left: 0;
}

.gc-photo-gallery-multi img,
.gc-photo-gallery-multi figure {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
}

.gc-photo-gallery-multi img {
    object-fit: cover;
    min-height: 100px;
    border-bottom: solid 10px #003366;
}
